html, body {height: 100%;}
body{ font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;	line-height:18px;	}
body.bg { background:#83D3FE; margin:0; padding:0; }
a	{	text-decoration:none;	color:#048abf; }	
a:hover	{	color:#00a3e4; text-decoration:underline;	}
hr { color:#F28322; background-color:#F28322; border:0; width:80%}

#container { margin:0 auto;	padding:5px 10px; width:948px; min-height:100%; background:url(container-bg.jpg) repeat-y; }
#banner { position:relative; margin-bottom:4px; width:948px; height:265px;} 
#banner img { position:absolute }
#sub_nav { font-size:14px; color:#048abf;	margin-bottom:10px;	}
#content { background:url(content-bg.jpg) repeat-x;	min-height:688px; width:936px; float:left; padding:6px;	margin-top:5px;	position:relative; color:#033346;}
#content h1 {color:#048abf; font-size:14pt;} 
#content h2 {color:#04688f; font-size:12pt;}
#rightcol	{	margin-top:4px;	float:right; width:219px; display:none}
#footer	{	clear:both;}
#footer span { font-size:11px; }

/* General */
#menu, #menu ul { list-style: none; }
#menu, #menu * { padding: 0; margin: 0; }

/* Links */
#menu li.main { float:left; margin-left:5px; text-align: center; cursor:pointer; }
#menu li.main a { display: block; color:#FFF; /*text-shadow: 1px 1px 1px #4E4E4E;*/ text-decoration:none;}

/* Child lists and links */
#menu li.main ul { display:none; text-align:left; width:150px; position:absolute; margin:0px 0 0 0; padding: 0 0 2px 0; z-index:999; }
#menu li.main #about_sub { width:100px; }
#menu li.main ul li a { padding:0px 0 0px 15px; color:#545C9C }
#menu li.main ul li div { height:2px; background:#fff; }
#menu li.main #area_sub li a { color:#fff }
#menu li.main #accom_sub li a:hover { background:#FFD19F }
#menu li.main #area_sub li a:hover { background:#048abf }
#menu li.main #about_sub li a:hover { background:#FFD19F }

/* child list style */
#menu #accom_sub { background-color:#FFE2C4; }
#menu #area_sub { background-color:#1668A4; }
#menu #about_sub { background-color:#FFE2C4; }